<?php

declare(strict_types=1); //führt zu einer strengen Typisierung der Variablen

?>

<!DOCTYPE html>
<html lang="de">
<head>
<meta charset="utf-8">
<title>Eigene Funktionen</title>
</head>
<body>

<?php

function flaeche_rechteck(int $laenge, int $breite, string $einheit )
{
    echo "<p>Die Fläsche des Rechtecks beträgt " .($laenge * $breite) ." Quadrat {$einheit}.</p>\n";
}

flaeche_rechteck(5, 2, "meter");
flaeche_rechteck(351, 212, "millimeter");
?>

</body>
</html>